Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.877717
Category:Fedora Local Security Checks
Title:Fedora: Security Advisory for php-horde-horde (FEDORA-2020-fd8761fd13)
Summary:The remote host is missing an update for the 'php-horde-horde'; package(s) announced via the FEDORA-2020-fd8761fd13 advisory.
Description:Summary:
The remote host is missing an update for the 'php-horde-horde'
package(s) announced via the FEDORA-2020-fd8761fd13 advisory.

Vulnerability Insight:
The Horde Application Framework is a flexible, modular, general-purpose web
application framework written in PHP. It provides an extensive array of
components that are targeted at the common problems and tasks involved in
developing modern web applications. It is the basis for a large number of
production-level web applications, notably the Horde Groupware suites. For
more information on Horde or the Horde Groupware suites.

Affected Software/OS:
'php-horde-horde' package(s) on Fedora 30.

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.